// Prevent FOUC
// See https://foundation.zurb.com/sites/docs/responsive-navigation.html#preventing-fouc
.no-js {
	.top-bar {
		display: none;
	}

	@media screen and (min-width: 40em) {
		.top-bar {
			display: block;
		}

		.title-bar {
			display: none;
		}
	}
}